Bug 825302 - http://www.qa.jboss.com/binaries/RHDS/updates/development/5.0.0.Beta2.soa-tooling/ - refers to BPEL editor (alone) as "certified"
http://www.qa.jboss.com/binaries/RHDS/updates/development/5.0.0.Beta2.soa-too...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: Tooling (Show other bugs)
5.3.0 GA
Unspecified Unspecified
unspecified Severity high
: CR1
: 5.3.0 GA
Assigned To: Default User
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-25 11:30 EDT by Len DiMaggio
Modified: 2012-06-08 14:24 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-08 14:23:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBDS-2156 None Closed http://www.qa.jboss.com/binaries/RHDS/updates/development/5.0.0.Beta2.soa-tooling/ - refers to BPEL editor (alone) as "... 2012-06-08 14:20:46 EDT

  None (edit)
Description Len DiMaggio 2012-05-25 11:30:20 EDT
Description of problem:

Link to: JBDS-2156

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 JBoss JIRA Server 2012-05-30 08:29:04 EDT
Douglas Palmer <dpalmer@redhat.com> updated the status of jira JBDS-2156 to Resolved
Comment 4 JBoss JIRA Server 2012-06-08 14:20:19 EDT
Len DiMaggio <ldimaggi@redhat.com> updated the status of jira JBDS-2156 to Closed
Comment 5 JBoss JIRA Server 2012-06-08 14:20:19 EDT
Len DiMaggio <ldimaggi@redhat.com> made a comment on jira JBDS-2156

Verified fixed in:

http://www.qa.jboss.com/binaries/RHDS/updates/development/5.0.0.Beta3.soa-tooling/

Note You need to log in before you can comment on or make changes to this bug.